CSFML
Data Fields
sfTextEvent Struct Reference

Text event parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
sfUint32 | unicode

## Detailed Description

Text event parameters.

Definition at line 90 of file Event.h.

## Field Documentation

## ◆ type

sfEventType sfTextEvent::type

Definition at line 92 of file Event.h.

## ◆ unicode

sfUint32 sfTextEvent::unicode

Definition at line 93 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h